Module | Haml::Filters::Cdata
In: | lib/haml/filters.rb

Surrounds the filtered text with CDATA tags.

### Methods

render

### Included Modules

Base

### Public Instance methods

render(text)

@see Base#render

[Source]

         # File lib/haml/filters.rb, line 238
    238:       def render(text)
    239:         "<![CDATA[#{("\n" + text).rstrip.gsub("\n", "\n    ")}\n]]>"
    240:       end

[Validate]